Post by rudhro_bd » Fri Aug 12, 2011 2:04 pm

I need argent help. please give me a reply about how can i use an old template to the latest oc version. i currently use v1.5.1.1 in my site but i want to change the outlook by using a template. i have collected a template very hardly but it was suitable for oc v1.4.9.5 and i want to use the theme with the latest oc v1.5.1.1 version.

So, please help me.

Attachments

1313128788167.png

1313128788167.png (1.01 MiB) Viewed 366 times


New member

Posts

Joined
Sat Apr 23, 2011 12:45 pm

Post by grgr » Fri Aug 12, 2011 7:57 pm

You can't, not without quite a lot of hard work.

Image Image Image Image Image Image Image Image


User avatar
Active Member

Posts

Joined
Mon Mar 28, 2011 4:08 pm
Location - UK

Post by Maansy » Sat Aug 13, 2011 1:03 am

Your best shot is to contact the developer of the theme.
Good luck

ALL Templates :: 1.5.1+ Templates :: 50%-75% PRICE DROP ONLY at OpencartStuff.com


User avatar
Active Member

Posts

Joined
Thu Jun 24, 2010 6:04 am

Who is online

Users browsing this forum: No registered users and 11 guests